#crm-container div#customFields div.contactCardLeft, #crm-container div#customFields div.contactCardRight, #crm-main-content-wrapper textarea, #crm-container div#customFields div.contact_panel div.contactCardLeft div.crm-custom-set-block-7 {
  width: 100%;
}

#crm-container.crm-public .crm-petition-activity-profile div.custom_203-section .content {
  position: relative;
}

#crm-container.crm-public .crm-petition-activity-profile div.custom_203-section {
  margin-bottom: 1em;
}

.crm-container .crm-section .label {
    white-space: normal;
}

table.center td {
  text-align: center;
}

.crm-container .grayed_out a em, .crm-container .grayed_out a {
  color: #999;
}

.crm-profile-name-Membership_application_17 .description, .crm-profile-name-Volunteer_for_DGR_16 .description {
  line-height: 17px;
}

.crm-profile-name-Volunteer_for_DGR_16 .label, .crm-profile-name-Membership_application_17 .label, span.crm-price-amount-amount, div#editrow-custom_146, .crm-petition-form-block .label, div#printer-friendly, .crm-profile-name-Membership_member_answers_to_why_left_24 .label, .crm-contribution-page-id-2 span.crm-marker {
  display: none;
}

.crm-profile-name-Membership_application_17 .crm-section .content, .crm-profile-name-Membership_application_17 .crm-section .crm-form-textarea, .crm-profile-name-Volunteer_for_DGR_16 .crm-section .content, .crm-profile-name-Volunteer_for_DGR_16 .crm-section .crm-form-textarea, .crm-profile-name-Membership_member_answers_to_why_left_24 .crm-section .content {
  margin-left: 0;
  width: 100%;
}

.crm-petition-activity-profile .crm-section.-section {
  position: relative;
}

.crm-petition-activity-profile .crm-section .content {
  margin-top: -2px;
  float: left;
  position: absolute;
  top: 0;
  padding-top: 0 !important;
}

.crm-petition-activity-profile .crm-section .description {
  margin-left: 110px;
  font-size: 16px;
}

.crm-petition-contact-profile input#email-Primary {
  width: auto;
}

.crm-petition-form-block .crm-section .content, .crm-petition-form-block .crm-section .crm-form-textarea {
  margin-left: 0;
}

.crm-container div.select2-container-multi {
  width: 100% !important;
}

.crm-profile-name-Membership_application_17 #crm-container div.crm-section div.description , .crm-profile-name-Membership_application_17 .crm-section .content .edit-value, .crm-profile-name-Membership_member_answers_to_why_left_24 .crm-section .content .edit-value {
  width: auto;
  float: left;
  margin-top: 15px;
}

.crm-profile-name-Membership_application_17 #crm-container div.helprow-custom_127-section div.description {
  margin-top: 13px;
}

.crm-profile-name-Membership_application_17 .crm-section #CIVICRM_QFID_1_10, .crm-profile-name-Membership_application_17 .crm-section #s2id_custom_128 {
  margin-left: 20px;
}

.crm-profile-name-Membership_application_17 .crm-section #s2id_custom_128 {
  width: 130px !important;
}

.crm-profile-name-Membership_application_17 #crm-container div#helprow-custom_128 {
  margin-top: 75px;
}

.crm-profile-name-Membership_application_17 .crm-section #custom_55, .crm-profile-name-Volunteer_for_DGR_16 .crm-section #custom_55 {
  width: 50px;
}

.crm-profile-name-Membership_application_17 .crm-section #CIVICRM_QFID_1_10 {
  margin-top: 5px;
}

div#editrow-first_name {
  clear: both;
}

.crm-profile-name-Membership_application_17 div#editrow-gender_id,
.crm-profile-name-Membership_application_17 div#editrow-birth_date,
.crm-profile-name-Membership_application_17 div#editrow-first_name, 
.crm-profile-name-Membership_application_17 div#editrow-phone-Primary-1,
.crm-profile-name-Membership_application_17 div#editrow-email-Primary,
.crm-profile-name-Membership_application_17 div#editrow-city-Primary,
.crm-profile-name-Membership_application_17 div#editrow-country-Primary,
.crm-profile-name-Membership_application_17 div#editrow-state_province-Primary,
.crm-profile-name-Membership_application_17 div#editrow-last_name, 
.crm-profile-name-Membership_application_17 div#editrow-nick_name,
.crm-profile-name-Volunteer_for_DGR_16 div#editrow-city-Primary,
.crm-profile-name-Volunteer_for_DGR_16 div#editrow-country-Primary,
.crm-profile-name-Volunteer_for_DGR_16 div#editrow-state_province-Primary,
.crm-profile-name-Volunteer_for_DGR_16 div#editrow-first_name, 
.crm-profile-name-Volunteer_for_DGR_16 div#editrow-email-Primary,
.crm-profile-name-Volunteer_for_DGR_16 div#editrow-last_name,
div.onethird

{
  float: left;
  width: 29%;
}

/*.crm-petition-contact-profile div.city-1-section,
.crm-petition-contact-profile div.country-1-section,
.crm-petition-contact-profile div.state_province-1-section,
.crm-petition-contact-profile div.email-Primary-section,
.crm-petition-contact-profile div.first_name-section,
.crm-petition-contact-profile div.last_name-section
*/
.crm-petition-activity-profile {
  clear: both;
}

div.petition-signer-type {
  margin-top: 30px;
}

#petition-title-label {
  margin-top: 35px;
  font-weight: bold;
}

.crm-petition-form-block #custom_203 {
  width: 400px;
}

.petition-signer-type a, .petition-signer-type a:hover {
  cursor: pointer;
  text-decoration: none;
  color: #4f7839;
  font-size: 16px;
  font-weight: bold;
}

.crm-profile-name-Membership_application_17 div#editrow-email-Primary, .crm-profile-name-Membership_application_17 div#editrow-phone-Primary-1 {
  width: 45%;
}

.crm-profile-name-Membership_application_17 div#editrow-gender_id {
  width: 38%;
}

.crm-profile-name-Membership_application_17 div#editrow-birth_date {
  width: 52%;
}

.crm-profile-name-Membership_application_17 .label {
  color: #000;
  background-color: #FFF;
  text-shadow: none;
  width: auto;
}

.crm-profile-name-Membership_application_17 div#editrow-gender_id .label, .crm-profile-name-Membership_application_17 div#editrow-birth_date .label {
  display: block;
  width: auto;
}

.crm-profile-name-Membership_application_17 div#helprow-custom_55, .crm-profile-name-Volunteer_for_DGR_16 div#helprow-custom_55 {
  width: 91%;
  float: left;
  margin-right: 10px;
}

.crm-profile-name-Membership_application_17 #crm-container div#helprow-custom_121 {
  margin-top: -10px;
}

.crm-profile-name-Membership_application_17 div#helprow-custom_120 .description {
  margin-right: 10px;
}

.crm-profile-name-Membership_application_17 div#editrow-custom_55, .crm-profile-name-Volunteer_for_DGR_16 div#editrow-custom_55 {
  float: right;
  width: 6%;
  margin-top: -5px;
}

.crm-profile-name-Membership_application_17 div#editrow-custom_55 {
  margin-top: 53px;
}

.crm-profile-name-Membership_application_17 #crm-container div#editrow-first_name,
.crm-profile-name-Membership_application_17 #crm-container div#editrow-last_name,
.crm-profile-name-Membership_application_17 #crm-container div#editrow-nick_name,
.crm-profile-name-Membership_application_17 #crm-container div#editrow-phone-Primary-1,
.crm-profile-name-Membership_application_17 #crm-container div#editrow-email-Primary,
.crm-profile-name-Membership_application_17 #crm-container div#editrow-gender_id,
.crm-profile-name-Membership_application_17 #crm-container div#editrow-birth_date,
.crm-profile-name-Membership_application_17 #crm-container div#editrow-custom_55,
.crm-profile-name-Membership_application_17 #crm-container div#helprow-custom_55,
.crm-profile-name-Membership_application_17 #crm-container div#helprow-custom_127  {

  margin-top: 10px;
}

.crm-profile-name-Membership_application_17 #crm-container div#editrow-city-Primary,
.crm-profile-name-Membership_application_17 #crm-container div#editrow-country-Primary,
.crm-profile-name-Membership_application_17 #crm-container div#editrow-state_province-Primary {
  margin-top: 20px;
}

.crm-profile-name-Membership_application_17 div#editrow-phone-Primary-1 input,
.crm-profile-name-Membership_application_17 div#editrow-email-Primary input {
  width:90%;
}

.crm-profile-name-Membership_application_17 div#helprow-custom_127 .description {
  margin-right: 10px;
}

.crm-profile-name-Membership_application_17 div#editrow-custom_127 .content {
}

.crm-profile-name-Membership_application_17 #crm-container div.helprow-custom_122-section {
  margin-top: 0;
}

.crm-profile-name-Membership_application_17 div#editrow-im-Primary, .crm-container .crm-submit-buttons, .crm-profile-name-Membership_application_17 div#editrow-gender_id {
  clear: both;
}

.crm-profile-name-Membership_application_17 div#editrow-city-Primary,
.crm-profile-name-Membership_application_17 div#editrow-country-Primary,
.crm-profile-name-Membership_application_17 div#editrow-gender_id,
.crm-profile-name-Membership_application_17 div#editrow-first_name, 
.crm-profile-name-Membership_application_17 div#editrow-last_name,
.crm-profile-name-Volunteer_for_DGR_16 div#editrow-city-Primary, 
.crm-profile-name-Volunteer_for_DGR_16 div#editrow-country-Primary, 
.crm-profile-name-Volunteer_for_DGR_16 div#editrow-first_name, 
.crm-profile-name-Volunteer_for_DGR_16 div#editrow-last_name
{
  margin-right: 32px;
}

.crm-container h3 {
  background-color: #FFF;
  color: #A8BADD;
  font-family: Fenix;
  font-weight: normal;
  font-size: 17.5px;
}

#birth_date_display_5564ee8180b47 {
  margin-top: -8px;
}

#answer-briefly, #helprow-custom_212, #helprow-custom_59 {
  margin-top: 30px;
}

#answer-briefly h3 {
  margin-bottom: -20px;
}

#answer-briefly div.crm-section {
  margin-right: 20px;
}

.crm-profile-name-Membership_application_17 #crm-container {
  margin-bottom: -40px;
  margin-right: 20px;
}

.crm-profile-name-Membership_application_17 #crm-container #answer-briefly div.edit-value {
  margin-top: 9px;
  margin-left: 20px;
}

input#CIVICRM_QFID_1_6.crm-form-radio, input#CIVICRM_QFID_2_8.crm-form-radio, input#CIVICRM_QFID_1_2.crm-form-radio, input#CIVICRM_QFID_0_4.crm-form-radio, #answer-briefly div.edit-value input.crm-form-radio, .crm-petition-activity-profile .crm-form-radio {
  margin: -1px 5px 0 8px;
}

input#CIVICRM_QFID_1_6.crm-form-radio {
  margin-left: 3px;
}

.crm-petition-activity-profile .crm-form-radio {
  margin: -1px 5px 0 8px !important;
}


div#recurHelp {
  display: none !important;
}

textarea#goal_general {
  width:100%;
  height:200px;
}

form#Campaign table {
  width: 100%;
}
.crm-profile-name-Membership_application_17 div#editrow-custom_127 {
  margin-top: 7px;
}
 
.crm-profile-name-Membership_application_17 div#editrow-custom_127, .crm-profile-name-Volunteer_for_DGR_16 div#helprow-custom_54, td.crm-campaign-action a, input#is_recur {
  float: left;
}

.crm-profile-name-Volunteer_for_DGR_16 div#editrow-custom_54 .content {
  margin-top: -8px;
  margin-left: 6px;
}


.volurls {
  float: right;
}

.volurl {
  margin-bottom: 6px;
}

fieldset.crm-profile-id-27 legend, #event-registration .label, form#Register div.donation-section div.label {
  display: none;
}

form#Register div.donation-content label span.crm-price-amount-amount {
  display: inline;
}

form#Register div.donation-content label {
  padding-left: 10px;
}

form#Register div.donation-content {
  margin-left: 0;
}

#event-registration div.description {
  margin-left: 0;
  margin-top: 25px;
}

#event-registration #helprow-custom_216 div.description, #event-registration #helprow-custom_217 div.description, #event-registration #helprow-custom_219 div.description {
  max-width: 78%;
  margin-right: 10px;
}

#event-registration div.content {
  float: left;
  margin-left: 0;
}

#event-registration div.form-item div.content {
  margin-top: 18px;
}
/*
#crm-container div#customFields div.crm-summary-block2, #crm-container div#customFields div.contact_panel div.customFieldGroup {
  width: 48%;
  float: left;
}
*/
